.card {
    width: 278px;
    height: 276px;
    border-radius: 8px;
    background: var(--color-white);
    box-shadow: 0 4px 18px 0 rgba(88, 126, 236, 0.2);
    padding: 36px 26px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card:not(:last-child) {
    margin-right: 72px;
}

.healthcare__card_icon {
    width: 88px;
    height: 72px;
    margin-bottom: 58px;
}

.healthcare__card_title {
    font-size: 16px;
    font-weight: 700;
    line-height: 138%;
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.healthcare__card_text {
    color: var(--color-gray);
    text-align: center;
    font-size: 12px;
    line-height: 138%;
    letter-spacing: 1px;
}
